name: 页面内容有误
description: 指出出现的问题
title: "[内容有误] "
labels: ["Content Bug / 页面内容有误", "help wanted / 需要帮助"]

body:
- type: markdown
  attributes:
    value: 欢迎为 Quant Wiki 提出新的 Issue！烦请填写以下表单：
- type: checkboxes
  id: confirm
  attributes:
    label: 请选择：
    options:
    - label: 我正在着手修复这个问题
      required: false
- type: input
  id: page
  attributes:
    label: 我正在访问这个页面
    description: 建议带上链接以更好定位问题
  validations:
    required: true
- type: textarea
  id: problem
  attributes:
    label: 我发现页面有这样的问题
  validations:
    required: true
